* {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    font-family: "Roboto", -apple-system, BlinkMacSystemFont, "Segoe UI", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans",
        "Droid Sans", "Helvetica Neue", sans-serif !important;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.004);
    text-rendering: optimizeLegibility !important;
    -webkit-font-smoothing: antialiased !important;
    -moz-osx-font-smoothing: grayscale !important;
    font-weight: 400;
    font-kerning: auto;
    margin: 0;
    padding: 0;
}

*,
*::before,
*::after {
    box-sizing: inherit;
}

:root {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

input {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

html,
body,
main {
    height: 100%;
    margin: 0;
    -webkit-text-size-adjust: 100%;
    text-align: left;
    line-height: 1.3;
    background: #fff;
    font-size: 17px;
    scroll-behavior: smooth;
}

html,
body {
    overflow-x: hidden;
    position: relative;
    display: block;
    width: 100%;
    max-width: 100%;
}

html {
    font-size: 10px;
}

body {
    color: white;
}

.section {
    position: relative;
    display: block;
    float: none;
    clear: both;
    width: 100%;
}

/*header region*/

#header {
    padding: 0;
    margin: 0;
    background: #1d1d1d;
    width: 100%;
}

#header img {
    object-fit: cover;
    width: 100%;
    height:100vh
}

#header:after {
    background: linear-gradient(0deg,
            rgba(29, 29, 29, 1) 20%,
            rgba(29, 29, 29, 0.8379726890756303) 50%,
            rgba(29, 29, 29, 0.4598214285714286) 80%,
            rgba(29, 29, 29, 0.19931722689075626) 90%,
            rgba(29, 29, 29, 0) 100%);
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
    margin: 0 auto;
    z-index: 99;
    display: block;
    content: "";
    height: 50%;
    width: 100%;
}

.path-frontpage #block-ecosurv-sitebranding-2 {
    margin-left: 8rem;
    position: fixed;
    z-index: 500;
}

.search-info { 
    display: none; 
}

#block-ecosurv-sitebranding-2 a img {
    position: absolute;
    width: 12.6rem;
    height: auto;
    z-index: 100;
}

#block-ecosurv-ecosurvmenu {
    display: inline-block;
    min-width: 20%;
    padding-left: 23rem;
    position: fixed;
    right: 25px;
    top: 300px;
    z-index: 500;
    height: 10px;
}

#block-ecosurv-ecosurvmenu .ecorsursite ul {
    width: 50px;
    background-color: rgba(29, 29, 29, 0.267);
    border-radius: 5rem;
    height: auto;
    position: relative;
    text-align: center;
    padding: 10px 5px;
}

#block-ecosurv-ecosurvmenu .ecorsursite ul li {
    display: inline-block;
    position: relative;
    border: 1px solid transparent;
    height: 30px;
    width: 30px;
    padding: 0;
    text-align: center;
    margin-bottom: 5px;
}


#block-ecosurv-ecosurvmenu .ecorsursite ul li:hover {
    content: "";
    border: 1px solid white;
    border-radius: 50%;
}

#block-ecosurv-ecosurvmenu .ecorsursite ul .is-active {
    content: "";
    border: 1px solid white;
    border-radius: 50%;
}


#block-ecosurv-ecosurvmenu .ecorsursite ul li::before {
    content: "";
    position: absolute;
    display: inline-block;
    border: 0.7rem solid white;
    border-radius: 50%;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: 14px;
    height: 14px;
    bottom: 0;
}

#block-ecosurv-ecosurvmenu .ecorsursite ul li a {
    display: none;
}

#block-ecosurv-ecosurvmenu .ecorsursite ul li:hover a {
    cursor: pointer;
    color: white;
    font-size: 2rem;
    display: block;
    text-decoration: none;
    padding-right: 55px;
    text-shadow: 1px 1px 1px black;
    font-weight: 700;
    margin-top: 0;
    white-space: nowrap;
    width: 200px;
    position: absolute;
    right: 0;
    text-align: right;

}

/*Main Image Block*/

#block-ecosurv-ecosurvmenu .ecorsursite ul li .active {
    cursor: pointer;
    color: white;
    font-size: 2rem;
    display: block;
    text-decoration: none;
    padding-right: 55px;
    text-shadow: 1px 1px 1px black;
    font-weight: 700;
    margin-top: 0;
    white-space: nowrap;
    width: 200px;
    position: absolute;
    right: 0;
    text-align: right;
}

#block-ecosurv-views-block-main-image-block-1 .views-field-body {
    position: absolute;
    top: 350px;
    width: 70%;
    left: 0;
    margin-left: 8rem;
    z-index: 300;
}

#block-ecosurv-views-block-main-image-block-1 div.views-row {
    padding: 0;
}

#block-ecosurv-views-block-main-image-block-1 .views-field-body p {
    font-size: 5rem;
    font-weight: bold;
    border-left: 0.5rem solid;
    text-shadow: 1px 1px black;
    padding-left: 2rem;
}

#block-ecosurv-views-block-main-image-block-1 .views-field-body p span {
    font-weight: bold;
    text-shadow: 1px 1px black;
    text-decoration: underline #ffff;
}

#block-ecosurv-explore-2 {
    width: 100%;
    position: absolute;
    bottom: 0;
    z-index: 100;
    left: 0;
    right: 0;
    margin: 0 auto;
}

#block-ecosurv-explore-2 div {
    text-align: center;
    padding-bottom: 5rem;
}

#block-ecosurv-explore-2 div a {
color: white;
font-weight: bold;
text-decoration: none;
}

.vl {
    border-left: 1px solid white;
    height: 15rem;
    position: relative;
    margin: auto;
    width: 0;
}

/*About Ecosurv*/

#about {
    background: #1d1d1d;
    margin: 0;
    padding: 11rem 0;
}

#block-ecosurv-aboutecosurv-3 {
    position: relative;
    padding-top: 22rem;
    padding-left: 15%;
}

#block-ecosurv-aboutecosurv-3 div h2 {
    color: white;
    font-size: 8rem;
    text-decoration: none;
    font-weight: 300;
    line-height: 1;
    margin-bottom: 3rem;
}

#block-ecosurv-aboutecosurv-3 div p {
    color: white;
    font-size: 1.6rem;
}

#block-ecosurv-aboutecosurv-3 .my-buttons {
    margin-top: 3rem;
}

#block-ecosurv-aboutecosurv-3 div p a {
    color: white;
    text-decoration: none;
}

#block-ecosurv-aboutecosurv-3 div .my-buttons p {
    padding: 0;
    margin-bottom: 3rem;
    width: 95%;
    height: auto;
}

#block-ecosurv-aboutecosurv-3 div .my-buttons p a {
    border: 1px solid transparent;
    padding: 1.5rem;
    display: block;
    position: relative;
    width: 100%;
}

#block-ecosurv-aboutecosurv-3 div.my-buttons p:nth-child(1) a {
    background: transparent url("./../img/icons/layer.png") no-repeat center right 1.5rem;
    background-size: 2.5rem;
    border: 1px solid #fff;
}

#block-ecosurv-aboutecosurv-3 div .my-buttons p:nth-child(1) a:hover {
    background-color: #707070;
}

#block-ecosurv-aboutecosurv-3 div.my-buttons p:nth-child(2) a {
    background-size: 2.5rem;
    background: white url("./../img/icons/next.png") no-repeat center right 1.5rem;
    text-align: left;
    color: black;
}

#block-ecosurv-aboutecosurv-3 div .my-buttons p:nth-child(2) a:hover {
    border: 1px solid transparent;
    background-color: #707070;
}

#block-ecosurv-cbd-3 {
    position: relative;
    padding: 0;
}

#block-ecosurv-cbd-3 p img {
    width: 100%;
    height: auto;
}

#block-ecosurv-cbd-3 p img {
    overflow: hidden;
    width: 100%;
}

/*Our Footprint Reign*/

#ourfootprint {
    position: relative;
    margin: 0;
    padding: 11rem 0;
}

#block-ecosurv-ourfootprint-3 {
    padding: 0;
    overflow: hidden;
    position: relative;
    box-sizing: border-box;
}

#block-ecosurv-ourfootprint-3 div p img {
    width: 100%;
    height: auto;
}

#block-ecosurv-ourfootprint-3 div p {
    text-align: center;
}

#block-ecosurv-ourfootprint-3 div h2 {
    color: white;
    font-size: 5rem;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    text-align: right;
    width: 100%;
    height: 84px;
    padding-right: 10rem;
    font-weight: 700;
    margin: auto;
}

#block-ecosurv-map-3 {
    position: relative;
    box-sizing: border-box;
    text-align: left;
    padding-left: 80px;
}

#block-ecosurv-map-3 div p img {
    padding-top: 10rem;
    max-width: 70%;
    height: auto;
}

/*Support Region*/

#support {
    background: #0f0f0f7c url("./../img/support.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: darken;
}

#block-ecosurv-support-2 {
    padding: 11rem 0;
    font-size: 1.8rem;
    color: white;
    font-weight: 400;
}

#block-ecosurv-support-2 .Ecosurv_links ul {
    margin: 6rem 0 4rem 0;
}

#block-ecosurv-support-2 .Ecosurv_links li {
    padding-bottom: 5rem;
    margin-left: 2rem;
    font-size: 1.8rem;
}

#block-ecosurv-support-2 .Ecosurv_links h1 {
    color: white;
    font-size: 7.2rem;
    font-weight: 300;
}

#block-ecosurv-services-2 .block-content .Ecosurv_links a,
#block-ecosurv-sectors-2 .block-content a,
#block-ecosurv-solution-2 .block-content a,
#block-ecosurv-support-2 .block-content .Ecosurv_links a {
    position: relative;
    color: white;
    text-decoration: none;
    background: #555555 url("./../img/icons/right_arrow.png") center right 1.5rem no-repeat;
    background-size: 2.5rem;
    padding: 1.5rem 5rem 1.5rem 2.5rem;
    display: inline-block;
}

#block-ecosurv-services-2 .block-content .Ecosurv_links a:hover,
#block-ecosurv-sectors-2 .block-content a:hover,
#block-ecosurv-solution-2 .block-content a:hover,
#block-ecosurv-support-2 .block-content .Ecosurv_links a:hover {
    background-color: #9b9b9b;
}

/*Services Region*/

#services {
    background: #363636;
    margin: 0;
    padding: 11rem 0;
    font-size: 1.5rem;
    color: white;
}

#block-ecosurv-services-2 .block-content ul {
    margin: 0;
}

#block-ecosurv-services-2 .block-content ul li {
    text-align: left;
    padding: 30px 10px 30px 60px;
    font-weight: 300;
    list-style: none;
    border-bottom: 1px solid white;
    margin: 0 0 20px;
}

#block-ecosurv-services-2 .block-content div ul li {
    align-items: center;
    background-size: 4.5rem;
    background-position: center left;
    background-repeat: no-repeat;
}

#block-ecosurv-services-2 .block-content div.first_ul ul li:nth-child(1) {
    background-image: url("./../img/icons/environmental.png");
}

#block-ecosurv-services-2 .block-content div.first_ul ul li:nth-child(2) {
    background-image: url("./../img/icons/baseline_risk.png");
}

#block-ecosurv-services-2 .block-content div.first_ul ul li:nth-child(3) {
    background-image: url("./../img/icons/audit.png");
}

#block-ecosurv-services-2 .block-content div.first_ul ul li:nth-child(4) {
    background-image: url("./../img/icons/compliance.png");
}

#block-ecosurv-services-2 .block-content div.first_ul ul li:nth-child(5) {
    background-image: url("./../img/icons/heritage.png");
}

#block-ecosurv-services-2 .block-content div.second_ul ul li:nth-child(1) {
    background-image: url("./../img/icons/social_impact.png");
}

#block-ecosurv-services-2 .block-content div.second_ul ul li:nth-child(2) {
    background-image: url("./../img/icons/planning.png");
}

#block-ecosurv-services-2 .block-content div.second_ul ul li:nth-child(3) {
    background-image: url("./../img/icons/construction.png");
}

#block-ecosurv-services-2 .block-content div.second_ul ul li:nth-child(4) {
    background-image: url("./../img/icons/climate.png");
}

#block-ecosurv-services-2 h2 {
    color: white;
    font-size: 7.2rem;
    text-decoration: none;
    font-weight: 300;
    margin-bottom: 7.5rem;
}

#block-ecosurv-services-2 .row {
    padding-left: 4rem;
}

#block-ecosurv-services-2 p {
    margin-top: 5rem;
}

#block-ecosurv-serviceimage-2 {
    background: #363636;
    padding-top: 18.5rem;
}

#block-ecosurv-serviceimage-2 p {
    position: relative;
    display: block;
    padding: 0 20px 20px 0;
    overflow: hidden;
}

#block-ecosurv-serviceimage-2 p img {
    height: auto;
    min-width: 100%;
    max-width: 100%;
    z-index: 30;
    position: relative;
    display: block;
}

#block-ecosurv-serviceimage-2 p:after {
    content: "";
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 100%;
    top: 50px;
    right: -80px;
    background: #fff;
    z-index: 20;
}

/*Solution Region*/

#solutions {
    background-image: url("./../img/solution.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    padding: 11rem 0;
}

#block-ecosurv-solution-2 {
    font-size: 1.8rem;
    color: white;
    font-weight: 400;
}

#block-ecosurv-solution-2 .block-content ul {
    margin: 7rem 0 3rem 0;
}

#block-ecosurv-solution-2 .block-content ul li {
    margin-left: 2rem;
    padding-bottom: 50px;
    font-size: 1.8rem;
}

#block-ecosurv-solution-2 h1 {
    color: white;
    font-size: 7.2rem;
    text-decoration: none;
    font-weight: 300;
}

/*Sector Region*/

#sectors {
    padding: 11rem 0;
    font-size: 1.8rem;
    background: #fff;
    color: #707070;
}

#block-ecosurv-sectors-2 {
    position: relative;
    font-size: 1.8rem;
    padding-top: 150px;
}

#block-ecosurv-sectors-2 .block-content li {
    margin: 4rem 2rem;
}

#block-ecosurv-sectors-2 h2 {
    font-size: 7.2rem;
    text-decoration: none;
    font-weight: 300;
    color: #707070;
}

#block-ecosurv-sectormine-2 {
    position: relative;
    padding-right: 0;
}

#block-ecosurv-sectormine-2 p img {
    width: 170%;
    height: auto;
}

/*Approach*/

#approach {
    background-image: url("./../img/rock.jpg");
    background-blend-mode: darken;
    background-repeat: no-repeat;
    background-size: cover;
    color: white;
    font-size: 1.8rem;
    padding: 11rem 0;
}

#approach .sidebar h3 {
    writing-mode: vertical-lr;
    transform: rotate(180deg);
    font-size: 1.8rem;
    color: #fff;
    margin-left: 5rem;
}

#approach .sidebar h3:nth-child(1) {
    background: url("./../img/icons/approach-sidbebar-arrow.png") top 0 left 0 no-repeat;
    padding-top: 5rem;
}

#block-ecosurv-approachprojects .block-content {
    margin: 0 auto;
    max-width: 80%;
}

#block-ecosurv-approachprojects h2 {
    color: white;
    font-size: 7.2rem;
    text-decoration: none;
    font-weight: 300;
    text-align: center;
    margin-bottom: 4.5rem;
}

#approach h4 {
    font-weight: 300;
    height: auto;
    text-align: center;
    background-color: rgba(110, 110, 110, 0.438);
    position: relative;
    border: 1px solid white;
    padding: 30px -10rem 30px 30px;
    margin-bottom: 5rem;
    color: #fff;
}

#approach .subtop {
    text-align: center;
    position: relative;
    margin: 0 0 4rem 0;
}

#approach .sidebar {
    margin-bottom: 2rem;
}

#approach .column .wrapper {
    padding: 2.5rem;
    text-align: center;
    background-color: rgba(255, 255, 255, 0.308);
    position: relative;
    font-weight: bold;
    margin: 0 0 60px;
}

#approach .column .wrapper h3 {
    text-transform: uppercase;
}

#approach .column .wrapper h3,
#approach .column .wrapper p {
    font-weight: bold;
}

#approach .column .wrapper::after {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 30px 50px 0 50px;
    border-color: rgba(255, 255, 255, 0.308) transparent transparent transparent;
    bottom: -30px;
    left: 0;
    right: 0;
    margin: 0 auto;
}

#approach #third .column .wrapper::after {
    display: none;
}

.line::after {
    border-bottom: 2px solid #959595;
    width: 100%;
    margin-bottom: 3rem;
}

/*Participate Region*/
#participate_projects {
    margin: 0;
    padding: 11rem 0;
}

#block-partcipate {
    padding-bottom: 5rem;
}

#participate_projects div h2 {
    color: #707070;
    font-size: 7.2rem;
    text-decoration: none;
    font-weight: 300;
    z-index: 100;
}

#block-ecosurv-projects-2 {
    position: relative;
    width: 100%;
    height: auto;
}

#block-ecosurv-projects-2 div img {
    height: 480px;
    width: auto;
    max-width: none;
    min-width: 100%;
}

#block-ecosurv-projects-2 div .tittle {
    position: absolute;
    top: 0;
    bottom: 0;
    padding-left: 50px;
    left: 0;
    right: 0;
    width: 100%;
    z-index: 50;
}

#block-ecosurv-projects-2 div p {
    position: relative;
    display: block;
    font-size: 3.5rem;
    font-weight: bold;
    border-left: 5px solid #fff;
    padding-left: 2rem;
    margin-top: 20rem;
    margin-left: 10%;
    z-index: 100;
}

#block-ecosurv-projects-2 div .tittle::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 55%;
    height: auto;
    z-index: 45;
    border-top: 481px solid rgba(0, 0, 0, 0.507);
    border-right: 150px solid transparent;
}

#participate_projects .views-view-grid {
    display: flex;
    flex-wrap: wrap;
    margin-top: -40px;
    z-index: 200;
    position: relative;
}

#participate_projects .bid {
    margin-bottom: 2rem;
}

#participate_projects .bid>div {
    height: 100%;
}

#participate_projects .wrapper {
    position: relative;
    background: #707070;
    padding: 2.5rem;
    height: 100%;
}

#participate_projects .views-field {
    color: white;
    position: relative;
}

#participate_projects span.field-content a {
    font-size: 2.5rem;
    font-weight: 700;
    color: white;
    text-decoration: none;
}

#participate_projects .field-content {
    font-size: 1.5rem;
    font-weight: 700;
}

/****knowledge region****/
#knowledge {
    background: #000000;
    color: #fff;
    display: block;
    position: relative;
    width: 100%;
    clear: both;
}

#knowledge .container {
    padding: 8rem 0;
}

#block-ecosurv-base-2 div h2 {
    font-size: 4rem;
    color: white;
    text-decoration: none;
    font-weight: 300;
}

#block-ecosurv-findout-2 div p {
    color: white;
    font-size: 1.6rem;
    margin-top: 3rem;
    text-align: right;
}

#block-ecosurv-findout-2 div p a {
    padding: 1.5rem 10rem 1.5rem 5rem;
    background: url("./../img/icons/right_arrow.png") center right 1.5rem no-repeat;
    color: white;
    border: 1px solid;
    text-decoration: none;
}

#block-ecosurv-findout-2 div p a:hover {
    background-color: #707070;
    border: 1px solid;
}

/*Contactus Region*/
#contactus {
    background-image: url("./../img/contactus.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    padding: 11rem 0;
}


#block-views-block-home-page-elements-block-1 .views-field-title span {
    color: white;
    font-size: 7.2rem;
    text-decoration: none;
    font-weight: 300;
}

#block-views-block-home-page-elements-block-1 .views-field-body h4 {
    color: white;
    font-size: 1.8rem;
    text-decoration: none;
    font-weight: 400;
    padding: 3rem 0 5rem 0;
}

#block-views-block-home-page-elements-block-1 .views-field-body p {
    color: white;
    margin-bottom: 2rem;
}

#block-views-block-home-page-elements-block-1 .views-field-body p a {
    color: white;
    text-decoration: none;
    font-weight: 300;

}

#block-views-block-home-page-elements-block-1 .views-field-body p a:hover {

    color: #000;
}

#block-views-block-home-page-elements-block-1 .views-field-body p:nth-child(3) {
    background: url("./../img/icons/phone.png") left top no-repeat;
    padding-left: 45px;
}

#block-views-block-home-page-elements-block-1 .views-field-body p:nth-child(4) {
    background: url("./../img/icons/fax.png") left top no-repeat;
    padding-left: 45px;
}

#block-views-block-home-page-elements-block-1 .views-field-body p:nth-child(5) {
    background: url("./../img/icons/pin.png") left top no-repeat;
    padding-left: 45px;
    padding-bottom: 1rem;
}


#block-views-block-social-media-block-1 div.facebook p:nth-child(1) {
    background: url("./../img/icons/facebook.png") left center no-repeat;
}

#block-views-block-social-media-block-1 div.facebook p:nth-child(2) {
    background: url("./../img/icons/linkedin.png") left center no-repeat;
}

#block-views-block-social-media-block-1 .views-field-body .facebook p {
    display: inline-block;
    padding-right: 15px;
}

#block-views-block-social-media-block-1 .views-field-body .facebook a {
    display: inline-block;
    color: transparent;
    padding-top: 3.5rem;
    padding-bottom: 1.5rem;
    padding-left: 6rem;
    background-size: cover;
    text-decoration: none;
    text-indent: 100%;
    font-size: 1%;
}

#block-views-block-social-media-block-1 .views-field-body .facebook a:hover {
    opacity: 0.7;

}

#block-views-block-home-page-elements-block-1 .views-field-body p:nth-child(6) a {
    padding: 1.5rem 10rem 1.5rem 5rem;
    background: url(./../img/icons/right_arrow.png) center right 1.5rem no-repeat;
    color: white;
    border: 1px solid;
    text-decoration: none;
    background-color: rgba(0, 0, 0, 0.308);
    display: inline-block;
    margin-top: 20px;
    position: relative;
}

#block-views-block-home-page-elements-block-1 .views-field-body p:nth-child(6) a:hover {
    background-color: #000;
    border-color: #000;
}

#ecosurv_footer {
    background: white;
    color: #8e8c8d;
    font-size: 1.4rem;
}

#ecosurv_footer .block-content p,
#ecosurv_footer .block-content a {
    color: #767474;
    text-decoration: none;
}

#block-footerlogo {
    width: 100%;
    height: auto;
}

footer {
    clear: both;
    padding: 5rem 0;
}

#block-ecosurv-copyright {
    margin-top: 2.5rem;
}

#block-ecosurv-mindq {
    margin-top: 2.5rem;
}

#ecosurv_footer .block-content a:hover {
    color: #000;
}

#project {
    background: rgba(0, 0, 0, 0.548) url(./../img/contactus.jpg) no-repeat;
    min-height: 100vh;
    background-size: cover;
}


.content-layout {
    background: rgba(0, 0, 0, 0.548) url("./../img/content-background.jpg") no-repeat;
    min-height: 100vh;
    background-size: cover;
    background-blend-mode: darken;
}

#project21 {
    background: rgba(0, 0, 0, 0.548) url("./../img/coalmine.jpg") no-repeat;
    min-height: 100vh;
    background-size: cover;
    background-blend-mode: darken;
}

#project22 {
    background: rgba(0, 0, 0, 0.548) url("./../img/zebra.jpg") no-repeat;
    min-height: 100vh;
    background-size: cover;
    background-blend-mode: darken;
}

#project23 {
    background: rgba(0, 0, 0, 0.548) url("./../img/solar-pv.jpg") no-repeat;
    min-height: 100vh;
    background-size: cover;
    background-blend-mode: darken;
}

#content {
    margin-top: 20rem;
    padding-bottom: 11rem;
}

.content-layout #block-ecosurv-sitebranding-2 {
    margin-left: 0;
}

#block-backtocontactus,
#block-backtoknowledgebase,
#block-backtosolutions,
#block-backtoservices,
#block-backtosupport,
#block-backtosectors,
#block-back {
    position: absolute !important;
    display: inline-block;
    min-width: 20%;
    bottom: 0;
    right: 101px;
    top: 50px;
    z-index: 200;
}

#block-backtocontactus .block-content p a,
#block-backtoknowledgebase .block-content p a,
#block-backtosolutions .block-content p a,
#block-backtoservices .block-content p a,
#block-backtosupport .block-content p a,
#block-backtosectors .block-content p a,
#block-back .block-content p a {
    position: relative;
    color: white;
    text-decoration: none;
    padding: 1.5rem 5rem 1.5rem 7rem;
    background: rgba(0, 0, 0, 0.548) url("./../img/icons/left-arrow.png") center left 3rem no-repeat;
    background-size: auto;
    background-size: 2.5rem;
    display: inline-block;
}

#block-backtocontactus .block-content p a:hover,
#block-backtoknowledgebase .block-content p a:hover,
#block-backtosolutions .block-content p a:hover,
#block-backtoservices .block-content p a:hover,
#block-backtosupport .block-content p a:hover,
#block-backtosectors .block-content p a:hover,
#block-back .block-content p a:hover {
    background-color: rgba(0, 0, 0);
}

#project article a span {
    display: none;
}

.ui-accordion .ui-accordion-header {
    border: none;
    border-radius: 0;
    background: url("./../img/icons/open.png") no-repeat 95% center;
    background-size: 29px;
    border-bottom: 1px solid white;
    padding: 2rem 6rem 2rem 2rem;
    outline: none;
}

.ui-accordion .ui-accordion-header.ui-state-active {
    background: url("./../img/icons/close.png") no-repeat 95% center;
    background-size: 29px;
}

.ui-accordion-header .field-content::before {
    content: "";
    position: absolute;
    background-color: #fff;
    border-radius: 50%;
    margin: auto;
    width: 10px;
    height: 10px;
    left: -10px;
    top: 0;
    bottom: 0;
}

.views-element-container .ui-accordion header h2 {
    font-size: 3.5rem;
}

.ui-accordion-header .field-content {
    font-size: 2.4rem;
    color: #ffff;
    font-weight: 300;
}

.path-knowledge-base .ui-accordion-content {
    color: black;
    background-color: rgba(255, 255, 255, 0.7);
    border: none;
    padding: 5rem;
}

.view-row .ui-state-active {
    background: none;
}

.page-node-type-project article {
    position: relative;
    /* background-color: rgba(36, 36, 34, 0.562); */
    width: 100%;
}

.page-node-type-project .node--type-project {
    margin-top: 20rem;
}

.page-node-type-project article .field-projects {
    position: relative;
    display: inline-block;
    width: 25%;
    float: left;
    height: auto;
    padding: 0 0.5rem;
}

.page-node-type-project article .field-projects .field-wrapper {
    position: relative;
    display: block;
    padding: 7rem 2rem 2rem;
}

.page-node-type-project article .field-projects.active .field-wrapper {
    background-color: rgba(0, 0, 0, 0.548);
}

.page-node-type-project article .field-projects .field-wrapper:hover {
    background-color: rgba(0, 0, 0, 0.548);
}

.page-node-type-project article .projects_item {
    font-size: 1.8rem;
    line-height: 1;
    height: 0;
    overflow: hidden;
    transition: all 0.4s ease-in;
    -moz-transition: all 0.4s ease-in;
    -webkit-transition: all 0.4s ease-in;
}

.page-node-type-project article .active .projects_item {
    padding-top: 1rem;
    height: auto;
    overflow: visible;
}

.page-node-type-project article .active .projects_item ul {
    padding-left: 1rem;
}

.page-node-type-project article .active .projects_item ul li {
    padding-bottom: 1.5rem;
}

.page-node-type-project article .projects_item p {
    text-align: center;
    line-height: 1.2;
}

.page-node-type-project article .field-projects .field__label {
    font-size: 3rem;
    position: relative;
    display: block;
    width: 100%;
    height: auto;
    text-align: center;
}

.page-node-type-project .field-projects .field-wrapper:before {
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    height: 40px;
    width: auto;
    z-index: 100;
    content: "";
    position: absolute;
    top: 15px;
    right: 0;
    left: 0;
    margin: auto;
}

.page-node-type-project .field--name-field-project-summary .field-wrapper:before {
    background-image: url("./../img/icons/project-summary-icon.png");
}

.page-node-type-project .field--name-field-services .field-wrapper:before {
    background-image: url("./../img/icons/services-icon.png");
}

.page-node-type-project .field--name-field-solutions .field-wrapper:before {
    background-image: url("./../img/icons/solution-icon.png");
}

.page-node-type-project .field--name-field-support .field-wrapper:before {
    background-image: url("./../img/icons/support-icon.png");
}

.page-node-type-project .field-projects .close {
    position: relative;
    background: url("./../img/icons/close.png") no-repeat top center;
    height: 29px;
    width: 29px;
    background-size: contain;
    margin: 35px auto 0;
}

.page-node-type-project .field-projects .open {
    position: relative;
    background: url("./../img/icons/open.png") no-repeat 95% center;
    height: 29px;
    width: 29px;
    background-size: contain;
    margin: 35px auto 0;
}

.page-node-type-project .field-projects .close:hover,
.page-node-type-project .field-projects .open:hover {
    cursor: pointer;
}

.node__content p {
    margin-bottom: 1rem;
}

#block-pagetitle h1,
#block-pagetitle h1 span {
    font-size: 3.5rem;
    margin-bottom: 2rem;
}

/* privacy-policy */
#content .node__content .field--name-body p {
    font-size: 1.8rem;
}

#content .node__content .field--name-body p a {
    color: #ffff;
}

#content .node__content .field--name-body p a:hover {
    color: black;
}

/****Media Responsive****/
@media screen and (max-width: 1600px) {
    #block-ecosurv-views-block-main-image-block-1 .views-field-body p {
        font-size: 3.5rem;

    }

}

@media screen and (max-width: 1600px) and (max-height: 800px) {

    #block-ecosurv-ecosurvmenu {
        top: 200px;
        right: 80px;
    }
    #block-ecosurv-explore-2 {
        
        top: 550px;
    }
}

@media screen and (max-width: 1024px) {

    #approach,
    #block-ecosurv-solution-2,
    #sectors,
    #block-ecosurv-support-2 {
        font-size: 1.5rem;
    }

    #block-ecosurv-aboutecosurv-3 .block-content h2 {
        font-size: 4rem;
    }
}

@media screen and (max-width: 990px) {
    #block-ecosurv-views-block-main-image-block-1 .views-field-body p {
        font-size: 3.5rem;
    }

    #block-ecosurv-projects-2 div .tittle::after {
        border: none;
        background-color: rgba(0, 0, 0, 0.507);
        content: "";
        width: 100%;
        height: 100%;
    }

    #block-ecosurv-aboutecosurv-3 .block-content h2 {
        font-size: 4rem;
    }

    #block-ecosurv-aboutecosurv-3 .block-content p {
        padding-top: 0;
        font-size: 1.5rem;
    }

    #block-ecosurv-aboutecosurv-3 .block-content .my-buttons p {
        font-size: 1.3rem;
    }

    #block-ecosurv-sectors-2 {
        padding-top: 0;
        margin-bottom: 3rem;
    }

    #block-ecosurv-projects-2 div .tittle p {
        top: 10%;
    }

    .page-node-type-project article .field-projects {
        width: 100%;
    }
}

#content .region-content .user-login-form div .js-form-required {
    display: block;
    width: 100%;
    clear: both;
    max-width: 500px;
    margin-bottom: 5px;
    font-size: 16px;
    font-weight: 700;
}

#content .region-content .user-login-form div #edit-pass,
#content .region-content .user-login-form div #edit-name {
    display: block;
    width: 100%;
    clear: both;
    padding: 7px 10px;
    background: rgba(255, 255, 255, 0.7);
    border: 1px solid #d6d6d6;
    font-size: 16px;
}

#content .user-login-form #edit-actions input {
    display: inline-block;
    position: relative;
    color: white;
    text-decoration: none;
    padding: 1.5rem 5rem 1.5rem 5rem;
    background: rgba(0, 0, 0, 0.548);
    text-transform: capitalize;
    border: none;
    margin-top: 30px;
    font-size: 16px;
}

#content .user-login-form #edit-actions input:hover{
    cursor: pointer;
    background: #000;
}

@media screen and (max-width: 767px) {
    
    #block-ecosurv-views-block-main-image-block-1 .views-field-body {
        top:200px;
        left: -37px;
     }

     #block-ecosurv-sitebranding-2 a img {
        width: 60px;
    }

    #block-ecosurv-aboutecosurv-3 div h2,
    #block-ecosurv-services-2 h2,
    #block-ecosurv-support-2 .Ecosurv_links h1,
    #block-ecosurv-solution-2 h1,
    #approach h2,
    #block-views-block-home-page-elements-block-1 .views-field-title span,
    #participate_projects div h2,
    #block-ecosurv-sectors-2 h2 {
        font-size: 4rem;
    }

    #block-ecosurv-solution-2 .block-content ul li,
    #block-ecosurv-support-2 .Ecosurv_links li,
    #block-ecosurv-sectors-2 li,
    #block-ecosurv-contactus p {
        font-size: 1.5rem;
    }

    #block-ecosurv-sectors-2 {
        margin-bottom: 3rem;
    }

    #block-ecosurv-sectormine-2 {
        padding: 0;
    }

    #sectors {
        padding: 0;
    }

    #approach,
    #block-ecosurv-solution-2,
    #sectors,
    #block-ecosurv-support-2 {
        font-size: 1.3rem;
    }

    #block-ecosurv-aboutecosurv-3 div.my-buttons p:nth-child(2) {
        margin-bottom: 3rem;
    }

    #block-ecosurv-views-block-main-image-block-1 .views-field-body p {
        font-size: 2.5rem;
    }

    #block-ecosurv-aboutecosurv-3 div h2,
    #block-ecosurv-partcipate-2div h2 {
        font-size: 5rem;
    }

    #block-ecosurv-services-2 h2 {
        text-align: center;
    }

    #block-ecosurv-projects-2 div p {
        font-size: 2.5rem;
        margin-left: 3rem;
    }

    #block-ecosurv-findout-2 div p {
        text-align: unset;
    }

    #block-ecosurv-serviceimage-2,
    #ourfootprint {
        padding-top: 0;
    }

    #block-ecosurv-ourfootprint-3 div p img {
        overflow: hidden;
        width: 100%;
        height: 20rem;
    }

    #block-ecosurv-ourfootprint-3 div h2 {
        text-align: center;
        padding: 0;
    }

    #block-ecosurv-map-3 {
        text-align: center;
        padding: 0;
    }

    #block-ecosurv-services-2 .block-content .Ecosurv_links h2 {
        margin: 5rem 0 0 6rem;
    }

    #content .views-element-container .ui-accordion {
        padding: 0 5rem;
    }
    #block-ecosurv-explore-2 {
        
      display: none;
    }
}

@media screen and (max-width: 575px) {
    #block-ecosurv-aboutecosurv-3{
        padding-top: 0;
    }
    #block-ecosurv-partcipate-2div h2 {
        font-size: 5rem;
    }

    #block-ecosurv-partcipate-2div h2 {
        padding-left: 10rem;
    }

    #knowledge {
        padding-left: 2rem;
    }

    #block-ecosurv-findout-2 div p {
        text-align: unset;
    }

    #approach .sidebar h3 {
        display: none;
    }

    #block-ecosurv-approachprojects {
        padding: 0;
        margin: 0 -6rem 0 -14rem;
    }

    #block-back {
        right: 10px;
    }

    #block-ecosurv-ecosurvmenu {
        top: 60px;
        right: 10px;
        height: 1px;
    }

    #block-ecosurv-ecosurvmenu nav {
        height: 10px;
    }

    .path-frontpage #block-ecosurv-sitebranding-2 {
        margin-left: 4px;
        z-index: 1000;

    }

    

    #block-backtoknowledgebase,
    #block-backtosolutions,
    #block-backtoservices,
    #block-backtosupport,
    #block-backtosectors,
    #block-back {
        right: 14px;
        top: 6px;
    }

    #block-backtoknowledgebase .block-content p a,
    #block-backtosolutions .block-content p a,
    #block-backtoservices .block-content p a,
    #block-backtosupport .block-content p a,
    #block-backtosectors .block-content p a,
    #block-back .block-content p a {
        font-size: 1.3rem;
    }
     
 
  
#block-ecosurv-ecosurvmenu .ecorsursite  ul {
  
    transform: scale(1);
    
}

    
}

#block-tabs{
    margin-bottom: 20px;
}

#block-tabs .block-content ul{
    list-style: none;
}

#block-tabs .block-content ul li{
    display: inline-block;
    width: auto;
    margin-right: 10px;
    background: #fff;
    padding: 5px;
    border-radius: 2px;
}

#block-tabs .block-content ul li a{
    text-decoration: none;
}

#quickedit-entity-toolbar{
    position: fixed !important;
}